@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {
  font-size: 16px;
  background: #000 url('../images/background.jpg') repeat-x -100px 50px fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1, h2, h3, h4 {
  font-weight: bold;
  font-family: 'Open Sans Condensed', sans-serif;
}

h3 {
  font-weight: 300;
}

form {
  margin-top: 20px;
}

span.hl, b.hl {
  color: #fa5c2f;
}

.optin {
  background: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  min-height: 400px;
  padding: 30px 30px 12px;
  margin-top: 40px;
}

.optin h2 {
  font-size: 34px;
  margin-top: 0;
}

.optin img {
  margin-top: 20px;
}

.optin hr {
  margin: 20px 0 15px;
}

.btn-danger, .btn-danger:hover, .btn-danger:active {
  font-size: 30px;
  background: #fa5c2f;
  border: 0;
  margin-top: 20px;
}

.flex-video {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
  z-index: 5;
}

/** MODAL **/

.modal-header {
  position: relative;
}

.modal-header h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 48px;
  font-weight: 700;
}

.modal-header h4, .modal-footer h4 {
  color: rgba(47, 47, 47, 0.75)
}

/* BOOTSTRAP CHECKBOX */
.checkbox.checkbox-lg {
  padding-left: 12px;
}

.checkbox:not(.checkbox-lg) {
  margin-top: 0
}

.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 25px;
}

.checkbox label:hover::before, .checkbox label:hover::after {
  cursor: pointer;
}

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-top: 2px;
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 2px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555;
}

.checkbox.checkbox-lg label {
  padding-left: 40px;
  font-size: 21px;
}

.checkbox.checkbox-lg label::before {
  width: 27px;
  height: 27px;
}

.checkbox.checkbox-lg label::after {
  width: 26px;
  height: 26px;
  left: 2px;
  top: 0;
  margin-top: 3px;
  font-size: 18px;
}

.checkbox input[type="checkbox"] {
  opacity: 0;
}

.checkbox input[type="checkbox"]:checked + label::after {
  font-family: 'FontAwesome', sans-serif;
  content: "\f00c";
}

.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eee;
  cursor: not-allowed;
}

.report {
  width: 145px;
  position: absolute;
  left: -20px;
  top: 10px;
}

.modal-body {
  background: #ebebeb;
  padding: 20px 70px;
  border-top: 3px solid rgba(47, 47, 47, 0.11);
  border-bottom: 3px solid rgba(47, 47, 47, 0.11);
}

.modal-body .btn-register {
  box-shadow: none;
}

.modal-footer h4 {
  font-weight: 600;
}

.input-lg, select.input-lg,
.input-group > .bootstrap-select > .btn {
  padding: 11px 19px;
  height: 54px;
  font-size: 20px;
}

.input-group > .bootstrap-select > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group span {
  font-size: 21px;
  color: #000;
}

.input-group .form-control {
  z-index: auto;
}

.input-group-addon {
  min-width: 50px;
}

input[type=checkbox], input[type=radio] {
  opacity: 0;
  position: absolute;
  z-index: 12;
  width: 18px;
  height: 18px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 9px;
  font-size: 22px;
  right: 6px;
}

.modal-content {
  border: 5px solid #000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.close, .close:hover {
  position: absolute;
  right: -20px;
  top: -15px;
  opacity: 1;
}

.input-lg + .form-control-feedback {
  top: 3px;
  font-size: 22px;
  right: 0;
}

.flex-video.widescreen {
  padding-bottom: 56.25%;
}

.flex-video.vimeo {
  padding-top: 0;
}

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.flex-video p {
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  padding: 10px;
}

.video, .sidebar {
  margin-bottom: 30px;
}

.video .download {
  background: #f0f8fa;
  padding: 10px 20px;
  margin: 0;
  font-weight: 400;
  font-size: 20px;
}

.intl-tel-input {
  width: 100%;
}

.intl-tel-input .selected-flag {
  background: #eee;
  border-right: 1px solid #ccc;
  width: 48px;
  padding: 0 0 0 9px;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}

.intl-tel-input .selected-flag .arrow {
  right: 7px;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
  padding-left: 67px;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video {
    padding-top: 0;
  }
}

@media (min-width: 1200px) {
  .flex-row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  .flex-col {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .optin {
    width: 39%;
    margin-left: 30.5%;
    margin-top: 100px;
  }
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 710px;
  }

  .triangle {
    bottom: -30px;
  }

  .videos .col-md-3 {
    margin-bottom: 15px;
  }

  .container {
    margin-right: 0;
  }
}